@font-face {
    font-family: RobotoThin;
    src: url('fonts/font.ttf');
}


p{font-size:18px;}
.main .container{

	max-width:100%;
}

header{
	background:#fff;
	height: 102px;
}

header .navbar-default{
	background-color:transparent;
	border-color:transparent;
	margin:15px 0;
}

header .navbar-brand{
	padding:0;
	height:auto;
}
header .navbar-default .navbar-brand{
	width:180px;
}
img{
	max-width:100%;
}
header .navbar-default .navbar-brand img{
	border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
	z-index: 99999;
position: absolute;
max-width: 280px;
}
header .navbar-nav {
    float: initial;
    margin: 0;
	text-align: right;
margin-right: 270px;
}
header .nav>li{
	display: inline-block;
	float: initial;
}
header .navbar-default .navbar-nav>li>a{ 
	text-transform:uppercase;color:#333399;
}
header .navbar-default .navbar-nav>.active>a,
header .navbar-default .navbar-nav>.active>a:focus,
header .navbar-default .navbar-nav>.active>a:hover,
header .navbar-default .navbar-nav>li>a:hover{
	color: #333399;
	font-weight:bold;
    background-color: transparent;
}
header .navbar-nav>li>a{
	padding: 32px 8px 0;
 
}
.contact-by-phone{
	/*background: #292929;*/
    position: absolute;
    right: 0;
    top: 0;
    padding: 2px 18px 0;
	clear:both;
	width:220px;

}
.contact-by-phone .phone i.fa{
    background: red;
	width: 38px;
height: 38px;
line-height: 38px;
border-radius: 50%;
text-align: center;
color: #fff;
font-size: 25px;
}
.contact-by-phone .phone,.contact-by-phone .number{
	float:left;
	
}

.contact-by-phone .number{
padding-top:10px;
}
.contact-by-phone .phone{
	padding:19px 10px 0 0;
}
.number .contact-color{color:#333399;font-size:18px; font-weight: 600;}
.number .call-color{color:red;font-size:17px;font-style:italic; }

.slider-active,.slider-item.bg{
	position:relative;
}
.slider-item.bg img{
	margin-top: -18px;
    max-height: 100%;
    width: 100%;
	
}
section.service{
	margin-top:24px;
}
section  h2.title,section  h2.title{
	font-size: 60px;
    text-transform: uppercase;
}
section  h2 .strong{
	font-weight:700;
	font-size:90px;	
}
.red{color:#EA202E;}
.light-red{color:#ff9999;}
section.service  h2{
	color:#EA202E;
}
section.feature  h2{
	color:#ffc600;
	line-height: 62px;
}
.custom-spacing{font-family:Roboto;line-height:72px;}
.fts{font-family:Roboto;font-weight:100;color:#EA202E;letter-spacing: -4px;}
.fbm{font-family:Roboto;font-weight:700;color:#EA202E;font-size: 20px;letter-spacing: -2px;}
.ftm{font-family:Roboto;font-weight:100;color:#EA202E;font-size: 80px;}
.rob-red{font-family:Roboto;font-weight:100;color:#EA202E;}

.feature .wrap{
	background:#333399;
	    
	padding:50px 0;
	
}
.feature .btn-default{
	margin-top:50px;
	background:#000;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	border-color:#000;
	font-size: 17px;
padding: 13px 20px;
}

.question{padding-bottom: 20px;
border-bottom: 1px solid #ccc;
margin-bottom: 20px;}
.question.last{border-bottom:none;}
.question h3,.question h1{font-weight:bold;}
h3.widget-title { font-weight:bold; text-transform: uppercase; font-size: 18px; }
.widget-content ul { list-style: outside disc; margin-left: 10px; padding-left: 10px; }

.navbar-collapse.in{
    background: #fff;
}
header .collapse.in .nav li{
    display: block;
}
header .collapse.in .nav li a{
    color: #666;
    padding: 10px;
}
header .collapse.in .nav li.active a,
header .collapse.in .nav li a:hover{color:#555;font-weight:bold;}
.before-after{position: relative;}
.before-after .view{text-transform: uppercase;
font-weight: 600;
position: absolute;
background: #EA202E;
color: #fff;
bottom: 57px;
left: 50%;
padding: 10px 20px;
z-index: 9999;
margin-left: -68px;
font-size: 17px;
text-decoration:none;
border:1px solid #EA202E;
border-radius:3px;
}

.why-us{margin-top:20px;margin-bottom: 32px;}
.why-us p{ color:#fff;}
.slide-button{
	position: absolute;
bottom: 80px;
color: #fff;
left: 50%;
margin-left: -230px !important;
border: 2px solid #ff3333;
padding: 10px 30px;
text-transform: uppercase;
font-weight: 600;
font-size: 28px;
	
}
.slide-button.last{background:#EA202E;border:1px solid #EA202E}
.slide-button.last:hover{background:#ff3333;border:1px solid #ff3333}
.slide-button:hover{
	
	background:#ff3333;
	color:#fff;
	text-decoration:none;
}




/***********************  Testimaonial *******************/
section.testimonial{
	padding:100px 0 50px 0;
}
.testimonial .view-btn{
	margin-top:50px;

}
.testi-car > img {
  max-width: 250px;
}
 .view-btn a.btn{
background: #EA202E;
border-color: #EA202E;
color: #fff;
text-transform: uppercase;
font-weight: 600;
padding: 9px 20px;
font-size: 17px;
}
#jssor_1 h4{font-size:27px;}


        .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
          
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

       
        .jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('../images/a02.png') no-repeat;
            overflow: hidden;
        }
        .jssora02l { background-position: -3px -33px; }
        .jssora02r { background-position: -63px -33px; }
        .jssora02l:hover { background-position: -123px -33px; }
        .jssora02r:hover { background-position: -183px -33px; }
        .jssora02l.jssora02ldn { background-position: -3px -33px; }
        .jssora02r.jssora02rdn { background-position: -63px -33px; }
        .jssora02l.jssora02lds { background-position: -3px -33px; opacity: .3; pointer-events: none; }
        .jssora02r.jssora02rds { background-position: -63px -33px; opacity: .3; pointer-events: none; }

		
.testimonials section.testimonial{padding-top:60px;}		
.testimonial ul{
	margin:0;padding:0;
}
.testimonial ul li{
	list-style:none;
	display:inline-block;
}
.testimonial ul li:first-child .testimonial-item {
	margin-top:70px;
}
.testimonial-bg {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -100px;
  margin-top: -75px;
  width: 200px;
}		
.testimonial-icon .fa {
  background: #d0cecf none repeat scroll 0 0;
  border-radius: 50%;
  font-size: 26px;
  height: 30px;
  line-height: 30px;
  width: 30px;
}
.testimonial-item {
  background: #f2f2f2 none repeat scroll 0 0;
  margin: 100px 0;
  padding: 155px 130px 60px;
  position: relative;
}
.testimonial-icon {
  bottom: 0;
  left: 50%;
  margin-bottom: -15px;
  margin-left: -15px;
  position: absolute;
}		
		
.testimonial-item  p {
  font-size: 22px;
  font-style: italic;
  color: #666;
}
.testimonial-item  h4{
	font-style: italic;
	font-size: 20px;
	color: #666;
	padding-top: 20px;
}
.testimonial-item  h4 span{
	color:#ff3333;
	font-weight: bold;
} 

/************  End Testimonials ***************************/
/************  Start FAQ ***************************/
section.faq{
	padding:100px 0;
}
.faq-content{
	max-width:750px;
	
	margin:0 auto;
}
.accordion-heading a{
	font-size: 18px;
    text-transform: uppercase;
    color: #444;
	text-decoration:none;
}
.accordion-toggle::before {
content: "\f067";
font-family: "FontAwesome";
border: 2px solid #ff3333;
border-radius: 50%;
text-align: center;
padding: 3px;
color: #ff3333;
}
.accordion-opened .accordion-toggle::beofre {    
    content: "\f054";    
	
}
.accordion-inner {
  padding: 5px 28px;
}


#accordion .panel-title a.first::before{
	 content: "\f068";   
}
#accordion .panel-title a::before{
content: "\f067";
font-family: "FontAwesome";
border: 2px solid #ff3333;
border-radius: 50%;
text-align: center;
padding: 3px 4px 2px;
color: #ff3333;
font-size: 18px;
display: block;
width: 29px;
float: left;
margin-right: 5px;
margin-top: -4px;
}
#accordion .panel-title a{font-size: 22px;
text-transform: uppercase;
color: #666;text-decoration:none;}
#accordion.not-first .panel-title a::before{
content: "\f068";	
}
#accordion .panel-title a.collapsed::before{
	content: "\f067";

}

#accordion .panel-default > .panel-heading{border:none;background:none;}
#accordion .panel-body{border:none;background:none;padding-left: 49px;padding-top: 0;font-size:16px;}
#accordion .panel.panel-default{border:none;background:none;box-shadow:none;-webkit-box-shadow:none;}

.faq-page #accordion .panel-title a{font-size:18px;}
/************  Start Footer ***************************/

footer{margin-top:50px;font-size: 16px;}
footer .wrap {
 /* background-image: url("../images/bottom-bg.jpg");*/
  background-color:#333399;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom:100px;
}
footer .content{
	padding-top:80px;
	position:relative;
}
footer .car-image.text-center {
  left: 50%;
  margin-left: -135px;
  margin-top: -135px;
  position: absolute;
  top: 0;
}
footer .car-image.text-center > img {
  width: 270px;
}

footer .footer-logo{

	margin-bottom:20px;
}
footer .rating-logo{
	width:120px;
	margin-left:30px;
}
footer .column{
	position:relative;
}
footer .column h4{
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	padding-bottom:10px;
	font-weight: bold;
}
footer .column > h4::after {
  background: #555 none repeat scroll 0 0;
  content: "";
  height: 2px;
  left: 0;
  margin-top: 20px;
  position: absolute;
  top: 0;
  width: 25px;
}
footer .column ul{
	margin:0;padding:0;
}
footer .column ul li{
	list-style:none;
	float:none;
}
footer .column ul li a{
	color:#fff;
}
footer .column ul li a:hover{
	text-decoration:none;
}
footer .column p{
	color:#fff;
}
footer .column p span.number{
	font-weight:600;
}
footer .copyright {
  color: #fff;
  margin-top: 50px;
}
footer .copyright p{
	padding:4px 0;
	margin:0;
	font-size: 17px;
}
footer .line-bar{
	width:100%;height:1px;background:#fff;margin-top:20px;
}
footer .media-option ul{margin:5px 0;padding:0;}
footer .media-option ul li{list-style:none;float:left;}
footer .media-option ul li a i{
line-height: 30px;
margin: 0 5px;
text-align: center;
color: #fff;
font-size: 20px;
}
footer .column ul li a:nth-child(4){
	clear:both;
}
.banner{position: relative;margin-bottom:40px;}
.banner .page-title{color: #EA202E;text-align: center;text-transform: uppercase;font-size: 48px;}
 .main-content.inner{padding-bottom:40px;}
 p{line-height:25px;}

.form-contact .form-control {
margin-bottom:18px;
}
.form-contact .btn{
	padding: 6px 12px 6px 0;
}
.btn-skew-r.btn-effect {
	background: #ff3333;
	border-color: #ff3333;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	padding: 8px 20px;
	border:0px solid;
}

ul.BA-images{max-width: 569px;display: block;margin: 0 auto;padding: 0;}
ul.BA-images li{list-style-type: none;margin-bottom: 30px;width: 45%;}
ul.BA-images li.before{float: left;}
ul.BA-images li.after{float: right;text-align:right;}

.add-call{text-align: center;margin-bottom: 42px;}
.add-call h2{margin-bottom: 0;margin-top: 10px;}
.formQuote{}
.formQuote label{display: block;margin-top: 10px;}
.formQuote input[type="text"]{width: 100%; line-height: 30px; padding: 5px 8px; }
.formQuote textarea{width: 100%; height: 90px; padding: 5px; }
.formQuote h2{width: 100%;background:#ff3333;color:#fff;padding:5px;}
.navbar-collapse.in {
    background: #fff;
    z-index: 9999999;
    position: absolute;
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px 0px #ccc;
}
 header .container{position:relative;}
 .second-menu{background:#333399;padding:10px 0;margin-top: 0px;}
 .second-menu .secondary-menu li{display: inline-block;padding: 0px 24px;list-style-type: none;line-height: 30px;}
 .second-menu .secondary-menu li a{color: #fff;
text-decoration: none;
font-weight: bold;
text-transform: uppercase;
    font-size: 17px;

}
 .second-menu .secondary-menu{padding: 0;margin: 0;list-style: none;text-align: center;}

  .shopping-list li:before{
width: 44px;
height: 44px;
border-radius: 50px;
color: #fff;
background: #333399;
position: absolute;
left: -46px;
line-height: 44px;
font-size: 32px;
text-align: center;
font-weight: 600;


 }
  
 
  .shopping-list li.one:before{ content:"1";top:5px;}
  .shopping-list li.two:before{ content:"2"; top:24px;}
  .shopping-list li.three:before{ content:"3";top:15px;}
 .shopping-title  h3.title{font-size: 28px;
font-weight: 600;color: #003d6e;
}

.contact .wrap h2.title {
  color: #5f5f5f;
  font-size: 40px;
  margin: 50px 0 0 0;
  text-transform: capitalize;
}

 
 .shopping-title{
  padding: 15px 0;
}
 .data-center .wrap{
	 background:#ffcc33;
 }
 .data-center h2.title {
  text-transform: uppercase;
  color:#ea202e;
  
}
.shopping-list{
	position:relative;
	max-width:100%;
}
 
 .shopping-list li {
  padding: 10px 0;
  padding-left:10px;
  list-style:none;
  font-size:18px;
  position:relative;
}

.shopping-bg {
  background: rgba(0, 0, 0, 0) url("../images/cloud.png") no-repeat scroll 0 0 / 100% 100%;
  bottom: 0;
  height: 160px;
  margin-bottom: 10px;
  position: absolute;
  right: 0;
  width: 380px;
  max-width:100%;
}
 .shopping-btn .btn {
  background: #ff0000 none repeat scroll 0 0;
  border-radius: 0;
  display: inline-block;
  margin: 32px 0 20px 0;
  padding: 16px 40px;
  color: #fff;
  text-transform:uppercase;
  font-weight:600;
  font-size: 18px;
}
 .button-cm
 {
	 background: #ff0000 none repeat scroll 0 0;
  border-radius: 0;
  display: inline-block;
  padding: 16px 40px;
  color: #fff;
  text-transform:uppercase;
  font-weight:600;
  font-size: 18px; 
	 
 }
 .data-center h2 .strong {
  font-size: 60px;
  font-weight: 700;
}
 
 .slide-cont-1{max-width:980px;margin:0px auto !important;}
 
 .service .service-item h2.title {
  color: #5f5f5f;
  font-size: 36px;
  margin: 0 0 20px;
}
.service .service-item p.call{color: #777;
padding: 18px 0 0 30px;
font-size: 28px;
}
.service .service-item p.call .red-color,.contact .wrap h2.title .red-color{font-weight:bold;}

 .contact .wrap  .red-color,.service .service-item .red-color,.service-item p.red-color{color:#ff0000;}
 
 .service .service-item{
	 margin:50px 0 0 ;
	 position:relative;
	 padding-bottom: 30px;
 }
.service .service-itembg {
  background: rgba(0, 0, 0, 0) url("../images/service-bg.png") no-repeat scroll 0 0;
bottom: 20px;
position: absolute;
right: 50px;
width: 360px;
height: 450px;
background-size: auto 100%;


}
 .service-item ul{margin:0;padding:0;list-style:none;}
 .service-item ul li{font-size:18px;padding: 7px 0px 7px 36px;background:url("../images/tick.png");background-repeat:no-repeat;background-repeat: no-repeat;
background-size: 30px 30px;
background-position: 0 3px;
}
 
  .feature .ftm{

	 color:#ffc600;
 }
 .service-item .rob-red.bold{font-weight:700;}
 .about-us p,p{line-height: 30px;
    margin: 20px 0 0;

}
 .banner{background:#FFCC33;padding: 40px;}


.hedaer-social a{padding:3px;}
 .services .details ul{padding: 0;list-style: none;}
 .services .details ul li{font-size: 20px;padding: 3px 0;}
 .services .icon-title{}
 .services .icon-title img{}
 .services .icon-title h3{color: #ffcc33;
font-family: roboto;
font-weight: 700;font-size: 26px;
}
 .services .details{}
 .services .shopping-btn .btn{margin: 0 auto;
display: block;
width: 265px;
}
 .clear{clear:both;}
 

 .data_center {
	padding: 20px 0px;
	position:relative;
} 
.data_center p {
	text-align: center;
}

.data_center .last {
	margin: 0px;
}
 .data_center ul {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.data_center li {
	margin: 0px 0px 2px 0px;
	padding: 0px;
	list-style: none;
	font-size: 11px;
}
 .data_center li a {
	font-size: 18px;
}
.data_center li .data_centert {
	font-weight: bold;
	color: #333;
}
.message1 p{color:#FF0000}


 #commentForm{margin-top: 30px;}
 #commentForm table{width:100%;}
 #commentForm td{padding: 13px;}
 #commentForm input{width: 400px;max-width: 60%;}
 #commentForm textarea{width: 400px;}
 #commentForm .shopping-btn .btn{margin-top:30px;}
 
 
 
 .mobile-display{display:none;}
 ul.about-menu{margin: 74px 0 0;padding: 0;text-align: center;list-style: none;}
 ul.about-menu li{display: inline-block;padding: 3px 10px;border-right:2px solid #3333999}
 ul.about-menu li a{color: #333399;font-size: 16px;font-weight: bold;}
  ul.about-menu li.border-none{border:none;}
 .shopping-list p{color:#333399;font-size:30px;font-weight:600;text-align:center;}
  .before_after{text-align:center;}
 .before_after img {
    padding: 4px 2px;
   
}

.before_after.seat .container{margin-top: 30px;}
.before_after .title{padding-top:15px;display:block;width:960px;max-width:90%;margin-left:auto;margin-right:auto;font-size: 42px;border-top: 2px solid #ccc;}
 
 p.call {
    color: #777;
    padding: 18px 0 0 30px;
    font-size: 30px;
}
.red-color {
    color: #ff0000;
}
.rob-red.bold{font-weight:600;}
 p.call .red-color {font-weight:600;}

 .ba-link{display: block;text-align: center;padding-top: 20px;font-size: 18px;}
 .service-top{padding-bottom: 30px;}
 .service-top ul{margin: 20px 0 0 100px;}
 .service-top ul li{font-size: 29px;color: #333399;font-weight: 600;}
 .baservices .title{text-align:center;margin-bottom: 40px;}
 .baservices .title span{color:#FFCC33;}
 .baservices{background: #333399;padding-bottom: 300px;}
 .baservices ul{margin: 0;padding: 0;}
 .baservices ul li{float: left;width: 45%;text-align: center;list-style: none;margin-bottom: 64px;}
 .baservices ul li.lf{margin-right:10%;clear:both;}
 .baservices ul li h3{color: #FFCC33;text-transform: uppercase;margin-top: 40px;}
 .baservices ul li img{width: auto;height: 226px;}
 .bus-img{text-align: center;position: absolute;top: -309px;max-width: 730px;left: 50%;margin-left: -365px;}
 .bus-img h3{color: #333399;
text-transform: uppercase;
font-size: 33px;
}
 .bus-img img{}
 .customers{position:relative;padding-top: 200px;}

	.about-dfw h1 {
		 margin: 30px 0 36px;
font-weight: 600;
font-size: 40px;
color: #666;

	 }
 .about-name{color:#333399;font-size:26px;}
 
 .dallas-texas .shopping-list p{font-size:24px;}
 .dallas-texas .custom-spacing.main{line-height:65px;}
 .dallas-texas .custom-spacing.main span{font-size:68px;}
 .dallas-texas .custom-spacing{line-height:45px;}
 .dallas-texas .custom-spacing span{font-size:48px;}
 
  .dallas-texas .inner {margin-top:30px;}
  .dallas-texas .inner p{margin-bottom:24px;}
  .dallas-texas .inner .custom-spacing span{font-size:36px;}
  .dallas-texas .inner .custom-spacing{margin-bottom:0;line-height:36px;}
.right-images{text-align: center;}
 .right-images a{display:block;}
 .right-images img{margin: 30px 0 10px;}
 .right-images.partner{border-bottom:2px solid #ccc;padding-bottom:30px;margin-bottom:20px;}
 .right-images ul{padding: 0;}
 .right-images ul li{list-style: none;padding-bottom:20px;}
 .right-images ul li img{max-width:300px}
 .right-images ul li h3{color:#333399;}
 
/*  Responsive */
@media screen and (min-width: 580px) {
.partners .part{display: table;}
.partners a{padding: 10px 13px;
display: table-cell;
vertical-align: middle;

}
}

@media screen and (max-width: 1200px) {
    header .container{width:100%;}
	header .navbar-nav > li > a{padding-left:5px;padding-right:5px;}
	.before_after img.half{max-width:48%;}
}
@media screen and (max-width: 1080px) {
    .contact-by-phone{display:none;}
	header .navbar-nav{margin-right:0;}
}

@media screen and (max-width: 992px) {
  .service-itembg{display:none;}
}

@media screen and (max-width: 768px) {

	header .navbar-default .navbar-brand img{max-width:180px;}
	header{height:86px;}
	.mobile-display{display:block;}
	.desktop-display{display:none;}
	.shopping-bg{display:none;}
	.bus-img{max-width:600px;margin-left:-300px;top:-225px;}
	
	.main-logo { display: none !important; }
	.main-logo.mobile-only { display: block !important; }
	section h1.title, section h2.title, section h2.title span { line-height: 1; font-size: 45px !important; }
	.container .shopping-title { padding-top: 30px; }
	section h2.title span.strong { letter-spacing: -3px !important; }
	.banner .page-title { font-size: 36px; }
	.text-center-mobile { text-align:center; }
}
@media screen and (max-width: 750px) {

      
	 footer .footer-logo{text-align:center;}
}
@media screen and (max-width: 580px) {
	/*footer .col-xs-4{
		width:50%;
	}*/
	.banner .page-title{bottom:8px;}
#commentForm input,#commentForm textarea{max-width:50%;}
.fbm{font-size: 50px;line-height:40px;}
.ftm{font-size: 50px;line-height:40px;}

.partners a {
    padding: 10px 13px;
    vertical-align: middle;
    float: left;
    width: 33%;
    height: 56px;
}
.second-menu .secondary-menu li{display:block;}
.shopping-btn .btn{font-size:20px !important;}
.shopping-title{padding-top:65px;}
.bus-img{max-width:400px;margin-left:-200px;top:-180px;}
.baservices{padding-bottom:220px;}
}
@media screen and (max-width: 450px) {
	/*footer .col-xs-4,footer .col-xs-6{
		width:100%;
	}*/
	ul.BA-images li{width:100%;text-align:center;}
	header .navbar-default .navbar-brand img{max-width:150px;}
	.service-top ul{margin-left:20px;}
	.bus-img{max-width:350px;margin-left:-170px;top:-130px;}
.baservices{padding-bottom:180px;}
.baservices ul li{width:100%;}
.testimonial-item{padding-left:15px;padding-right:15px;}
}